$(document).ready(function(){
    $('#loadingContainer').ajaxStart(function(){$(this).show();}).ajaxStop(function(){$(this).hide();});
	//--默认时间
	$('#defaultstarttime').click(function(){
		 setDayHM(this);									  
	});
	$('#defaultendtime').click(function(){
		 setDayHM(this);									  
	});
	
	$('#btnSave').click(function(){
		if($.trim($('#txtNumber').val()) == '')
		{
			alert('期数编号不能为空！');
			$('#txtNumber').val('');
			return false;
		}
		if($.trim($('#defaultstarttime').val()) == '')
		{
			alert('开始时间不能为空！');
			$('#defaultstarttime').val('');
			return false;
		}
		if($.trim($('#defaultendtime').val()) == '')
		{
			alert('结束时间不能为空！');
			$('#defaultendtime').val('');
			return false;
		}
	});
	
	
});